<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>したいこと追加</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="top.html"><i class="fas fa-home"></i></a> <a
					href="userUpdate.html"><i class="fas fa-user-cog"></i></a> <a
					href="index.html"><i class="fas fa-sign-out-alt"></i></a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="main-visual">
			<div class="wont-to-title">
				<div>
					<h1>
						add <i class="fas fa-plus-square"></i> <img
							src="img/uchuryokou.png" class="want-to-img">
					</h1>
				</div>
			</div>
			<div class="search-add-form">
				<form action="wontToSearch.html">
					<div class="form-group row">
						<label for="wontToName" class="col-sm-3 col-form-label">したいこと</label>
						<div class="col-sm-9">
							<input type="text" class="form-control" id="wontToName"
								placeholder="例）">
						</div>
					</div>
					<div class="form-group row">
						<label for="wontToCategory" class="col-sm-3 col-form-label">ジャンル</label>
						<div class="col-sm-9">
							<select class="custom-select">
								<option selected>ジャンル一覧</option>
								<option value="1">行きたい</option>
								<option value="2">食べたい</option>
								<option value="3">観たい</option>
								<option value="4">その他（挑戦・やってみたい等）</option>
							</select>
						</div>
					</div>
					<div class="form-group row">
						<label for="inputPrice" class="col-sm-3 col-form-label">予算</label>
						<div class="col-sm-9">
							<input type="number" class="form-control" id="inputPrice"
								placeholder="">
						</div>
					</div>
					<div class="form-group row">
						<label for="inputMemo" class="col-sm-3 col-form-label">memo</label>
						<div class="col-sm-9">
							<textarea class="form-control" id="inputMemo" rows="3"
								placeholder="URL 備考 などを追加"></textarea>
						</div>
					</div>
					<div class="form-group row">
						<div class="col-sm-12 end-btn">
							<div class="user-relation-button">
								<button type="submit" class="btn btn-primary">追加</button>
							</div>
						</div>
					</div>
				</form>
				<a href="top.html" class="return">戻る <i class="fas fa-undo-alt"></i></a>
			</div>
		</div>
	</div>
</body>
</html>